=== tests/requirements.txt ===
pytest>=3.3.1
pytest-pep8
responses==0.5.0
