=== debian/changelog ===
python-internetarchive (1.8.1-1+deb10u1.1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:52:57 +0800

python-internetarchive (1.8.1-1+deb10u1) buster; urgency=medium

  * hotfix: close file after getting md5 (Closes: #950289)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 31 Jan 2020 15:00:57 -0500

python-internetarchive (1.8.1-1) unstable; urgency=low

  * Package internetarchive library for Debian (Closes: #909550)
  * Partly generated by py2dsp v2.20180318
  * Patch in proper version number which was forgotten upstream

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 25 Sep 2018 03:08:05 +0000
