=== debian/control ===
Source: python-internetarchive
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 11~), dh-python,
               python3-all,
               python3-clint,
               python3-docopt,
               python3-jsonpatch,
               python3-mock,
               python3-pytest,
               python3-responses,
               python3-requests,
               python3-schema,
               python3-setuptools,
               python3-six (>= 1.0.0), python3-six (<< 2.0.0),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-internetarchive.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-internetarchive
Homepage: https://github.com/jjjake/internetarchive
Testsuite: autopkgtest-pkg-python

Package: python3-internetarchive
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: python interface to archive.org
 Python library for searching, downloading and uploading content to
 the Internet Archive.

Package: internetarchive
Section: utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-internetarchive
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Conflicts: python-duckduckgo2 (<< 0.242+git20151019-2)
Description: commandline interface to archive.org
 Command-line tool (`ia`) for searching, downloading and uploading
 content to the Internet Archive.
