=== debian/changelog ===
python-internetarchive (1.8.3-1) experimental; urgency=medium

  * New upstream release.
  * New policy version and dh-compat, no change.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 01 Apr 2019 09:15:39 -0400
