## python-internetarchive 1.9.0

=== debian/changelog ===
python-internetarchive (1.9.0-3ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: Directory traversal vulnerability
    - debian/patches/CVE-2025-58438.patch: Add functions for sanitizing
      and unsanitizing user input in `utils.py`
    - CVE-2025-58438

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 29 Jan 2026 14:49:21 +0545

python-internetarchive (1.9.0-3) unstable; urgency=medium

  * hotfix: close file after getting md5 (Closes: #950289)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 31 Jan 2020 14:56:30 -0500

python-internetarchive (1.9.0-2) unstable; urgency=medium

  * do not require backports.csv in Python 3.5+ (Closes: #946484)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 09 Dec 2019 17:06:20 -0500

python-internetarchive (1.9.0-1) unstable; urgency=medium

  * new upstream release
  * merge in experimental upload:
    * switch to dh-compat 12, no change
    * bump standards to 4.3, no change

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 09 Dec 2019 15:11:30 -0500

python-internetarchive (1.8.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Antoine Beaupré]
  * new upstream release (Closes: #922357)
  * remove patches merged upstream

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Oct 2019 20:29:12 -0400
