=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: python-internetarchive
 Section: python
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 11~), dh-python,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-all,
                python3-clint,
                python3-docopt,
@@ -14,7 +16,7 @@
                python3-schema,
                python3-setuptools,
                python3-six (>= 1.0.0), python3-six (<< 2.0.0),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-internetarchive.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-internetarchive
 Homepage: https://github.com/jjjake/internetarchive
