## python-internetarchive 1.9.0-3+9.0trisquel1

=== tests/requirements.txt ===
pytest>=3.3.1
pytest-pep8
responses==0.10.6
