=== debian/changelog ===
python-internetarchive (1.9.0-3+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 09 Feb 2020 07:27:48 +0000
