## python-internetarchive 1.9.3

=== debian/changelog ===
python-internetarchive (1.9.3-1) unstable; urgency=medium

  * new upstream release
  * remove patches: all merged upstream

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 23:23:59 -0400
