=== tests/requirements.txt ===
flake8>=3.8.3
pytest==4.6.9; python_version < '3.0'
pytest==6.0.1; python_version >= '3.0'
responses==0.12.0
