=== debian/changelog ===
python-internetarchive (1.9.9-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Directory traversal vulnerability
    - debian/patches/CVE-2025-58438.patch: Add functions for sanitizing
      and unsanitizing user input in `utils.py`
    - CVE-2025-58438

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 29 Jan 2026 14:48:58 +0545

python-internetarchive (1.9.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antoine Beaupré ]
  * new upstream release (Closes: #956707)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Feb 2021 21:03:20 -0500
