=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                python3-schema,
                python3-setuptools,
                python3-six (>= 1.0.0), python3-six (<< 2.0.0),
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-internetarchive.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-internetarchive
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-internetarchive.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-internetarchive
 Homepage: https://github.com/jjjake/internetarchive
 Testsuite: autopkgtest-pkg-python
