=== debian/changelog ===
python-internetarchive (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 19 Jun 2022 13:38:25 -0400

python-internetarchive (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-six.
    + internetarchive: Drop versioned constraint on python-duckduckgo2 in
      Conflicts.
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Antoine Beaupré ]
  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 06 Jun 2022 09:46:02 -0400

python-internetarchive (3.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * New upstream release (2.0.3)

  [ Antoine Beaupré ]
  * New upstream release (3.0.0)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 21 Mar 2022 12:17:47 -0400
