=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-internetarchive
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-clint,
@@ -15,8 +14,8 @@
                python3-requests,
                python3-schema,
                python3-setuptools,
-               python3-six (>= 1.0.0), python3-six (<< 2.0.0),
-Standards-Version: 4.4.1
+               python3-six, python3-six (<< 2.0.0),
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-internetarchive.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-internetarchive
 Homepage: https://github.com/jjjake/internetarchive
@@ -37,7 +36,6 @@
 Depends: ${misc:Depends}, ${python3:Depends}, python3-internetarchive
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
-Conflicts: python-duckduckgo2 (<< 0.242+git20151019-2)
 Description: commandline interface to archive.org
  Command-line tool (`ia`) for searching, downloading and uploading
  content to the Internet Archive.
