=== tests/requirements.txt ===
flake8==4.0.1
pytest==7.1.2
responses==0.20.0
