=== debian/changelog ===
python-internetarchive (3.3.0-2~deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * backport fix for directory transversal issue (Closes: #1114635,
    CVE-2025-58438)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 15 Sep 2025 15:05:48 -0400

python-internetarchive (3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 31 Jan 2023 11:22:43 -0500

python-internetarchive (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 15:12:21 -0500
