=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
                python3-requests,
                python3-schema,
                python3-setuptools,
-               python3-six, python3-six (<< 2.0.0),
+               python3-six (<< 2.0.0),
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-internetarchive.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-internetarchive
 Homepage: https://github.com/jjjake/internetarchive
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-internetarchive
@@ -26,7 +27,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
-Description: python interface to archive.org
+Description: Python interface to archive.org
  Python library for searching, downloading and uploading content to
  the Internet Archive.
