=== debian/watch ===
# try also https://pypi.debian.net/internetarchive/watch
version=4
https://pypi.python.org/packages/source/i/internetarchive/ \
             internetarchive-@ANY_VERSION@@ARCHIVE_EXT@
