=== debian/changelog ===
python-internetarchive (3.5.0-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: Directory traversal vulnerability
    - debian/patches/CVE-2025-58438.patch: Add functions for sanitizing
      and unsanitizing user input in `utils.py`
    - CVE-2025-58438

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 29 Jan 2026 14:48:19 +0545

python-internetarchive (3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Jan 2024 14:49:22 -0500
