=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-internetarchive
 Section: python
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
