## python-internetarchive 3.7.0

=== tests/requirements.txt ===
pytest==7.2.2
responses==0.23.1
ruff==0.0.269
