=== debian/changelog ===
python-internetarchive (3.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * remove extraneous dependency on python3-mock & python3-six
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Apr 2024 17:21:53 +0200

python-internetarchive (3.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 25 Mar 2024 12:54:46 -0400
