=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: python-internetarchive
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-clint,
                python3-docopt,
                python3-jsonpatch,
-               python3-mock,
                python3-pytest,
                python3-responses,
                python3-requests,
                python3-schema,
                python3-setuptools,
-               python3-six (<< 2.0.0),
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-internetarchive.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-internetarchive
