## python-internetarchive 5.1.0

=== debian/changelog ===
python-internetarchive (5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 08 Jan 2025 10:10:46 -0500

python-internetarchive (5.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 22 Dec 2024 14:29:11 -0500

python-internetarchive (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Acknowledge and integrate NMU.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 12 Nov 2024 14:55:58 -0500
