=== debian/changelog ===
python-internetarchive (5.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 13 Feb 2025 14:30:32 -0500

python-internetarchive (5.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 09 Feb 2025 14:00:11 -0500
