## python-internetarchive 5.3.1

=== debian/changelog ===
python-internetarchive (5.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 27 Mar 2025 14:47:24 -0400
