=== debian/changelog ===
python-internetarchive (5.4.0-1ubuntu0.1) questing-security; urgency=medium

  * SECURITY UPDATE: Directory traversal vulnerability
    - debian/patches/CVE-2025-58438.patch: Add functions for sanitizing
      and unsanitizing user input in `utils.py`
    - CVE-2025-58438

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 29 Jan 2026 14:41:35 +0545

python-internetarchive (5.4.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 May 2025 15:56:02 -0400
