## python-internetarchive 5.5.1

=== docs/requirements.txt ===
alabaster==0.7.12
docutils<0.18
Sphinx==4.5.0
sphinx-autodoc-typehints==1.18.1
