=== tests/requirements.txt ===
pytest==7.2.2
responses==0.23.1
ruff==0.8.5
