=== debian/changelog ===
python-internetarchive (5.7.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 20 Oct 2025 16:40:42 -0400
