=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-internetarchive
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
