=== tests/requirements.txt ===
pytest==8.4.2
responses==0.23.1
ruff==0.14.1
