=== debian/changelog ===
python-internetarchive (5.7.2-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 03 Feb 2026 12:27:47 -0500
